﻿.divMsgOuter
{
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
    vertical-align:middle;
    z-index:11;  
	text-align:center;  
    height:100%;
    position:fixed;  
}

.divMsgOuter table tbody tr td
{
    vertical-align:middle;
    padding:0;
}

#divMsg
{
    min-width:360px;
    min-height:125px;
    border-color: #003399;
    border-style:double;
    border-width:medium;
    background-color:#ffffff;   
    filter: alpha(opacity=99);
    opacity: 0.99;
    z-index:0; 
    vertical-align:middle;
    width:auto;
    height:auto;
    max-width:300px;
    position: relative;
    left:40%;
}

#divMsgDefaultPage
{
    min-width:200px;
    min-height:100px;
    border-color: #0080C9;
    border-style:double;
    border-width:medium;
    background-color:#ffffff;   
    filter: alpha(opacity=99);
    opacity: 0.99;
    z-index:0; 
    vertical-align:middle;
    width:auto;
    height:auto;
    max-width:300px;
    position:relative;
    left:40%;
}

#divMsg div
{
	margin-bottom:10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6699FF', endColorstr='#003399'); 
    background: -moz-linear-gradient(top,  #6699FF ,  #0080C9);
    background: -webkit-gradient(linear, left top, left bottom, from(#6699FF), to(#003399));
	color:#ffffff;
	padding:5px;
}


#divMsgDefaultPage div
{
	margin-bottom:10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6699FF', endColorstr='#003399'); 
    background: -moz-linear-gradient(top,  #6699FF ,  #0080C9);
    background: -webkit-gradient(linear, left top, left bottom, from(#6699FF), to(#003399));
	color:#ffffff;
	padding:5px;
}

#tblLoader, #tblLoader tbody tr td
{
    height:100%;
    vertical-align:middle;
    z-index:0;
    min-width:40px;
}

#tblLoader
{
    margin-left:5px;
    margin-right:5px;
}

#divMsg table tbody tr td img
{
	width:44px;
	height:44px;
	margin-right:10px;
}


#divMsgDefaultPage table tbody tr td img
{
	width:44px;
	height:44px;
	margin-right:10px;
}

#tblLoader tbody tr td input
{
	width:75px;
	padding:5px;
	height:auto;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.Buttons
{
	width:120px;
	height:35px;
	border:1px #0080C9 groove;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6699FF', endColorstr='#003399'); 
    background: -moz-linear-gradient(top,  #6699FF ,  #0080C9);
    background: -webkit-gradient(linear, left top, left bottom, from(#6699FF), to(#003399));
    cursor:pointer;
    border-radius:3px;
}

#divMsgDeleteAll
{
    min-width:300px;
    min-height:120px;
    border-color: #003399;
    border-style:double;
    border-width:medium;
    background-color:#ffffff;   
    filter: alpha(opacity=99);
    opacity: 0.99;
    z-index:0; 
    vertical-align:middle;
    width:auto;
    height:auto;
    max-width:300px;
    position: relative;
    left:40%;
}

#divMsgDeleteAll div
{
	margin-bottom:10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6699FF', endColorstr='#003399'); 
    background: -moz-linear-gradient(top,  #6699FF ,  #0080C9);
    background: -webkit-gradient(linear, left top, left bottom, from(#6699FF), to(#003399));
	color:#ffffff;
	padding:5px;
}

#divMsgDeleteAll table tbody tr td img
{
	width:44px;
	height:44px;
	margin-right:10px;
}